.mainemirates-hero-section {
	position: relative;
	width: 100%;
}
.mainemirates-hero-section img {
	width: 100%;
	height: auto;
}
.carousel-caption {
	bottom: 13rem;
	z-index: 1;
}
.carousel-caption .bantxt {
	width: 90%;
	text-align: center;
	margin: 0 auto;
}
.carousel-caption .bantxt h4 {
	font-family: 'Marcellus';
	font-size: 48px;
	color: #fff;
	line-height: 62px;
	font-weight: 700;
	margin: 0 0 30px;
	padding: 0;
}
.carousel-caption .bantxt h4 strong {
	display: block;
	font-family: 'Marcellus';
	font-weight: 700;
}
.carousel-caption .bantxt p {
	font-family: 'Montserrat';
	font-size: 18px;
	color: #fff;
	line-height: 27px;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
.carousel-caption .bantxt p strong {
	display: block;
	font-family: 'Montserrat';
	font-weight: 400;
}
.carousel-caption .bantxt .practicearea-btn {
	display: inline-block;
	padding: 50px 0 0;
}
.carousel-caption .bantxt .practicearea-btn a {
	display: block;
	font-family: 'Montserrat';
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
	text-decoration: none;
	text-transform: uppercase;
	transition: 0.3s;
	border-radius: 10px;
	background: #bd8a29;
	border: 2px solid #bd8a29;
	padding: 13px 24px;
	margin: 0;
}
.carousel-caption .bantxt .practicearea-btn a:hover {
	color: #262626;
	background: #fff;
	border: 2px solid #bd8a29;
}
.carousel-item {
	width: 100%;
	height: 100%;
}
.carousel-control-prev-icon {
	background-image: url(../images/lftarw.png);
	background-size: 32px 32px;
}
.carousel-control-next-icon {
	background-image: url(../images/rgtarw.png);
	background-size: 32px 32px;
}
.carousel-indicators {
	display: none;
}
.mobban {
	display: none;
}
@media screen and (max-width:1024px) {
.carousel-item > img {
	width: 100%;
	height: 100%;
}
.carousel-caption {
	bottom: 10rem;
	right: 10%;
	left: 10%;
}
.dskban {
	display: none;
}
.mobban {
	display: block;
}
.carousel-caption .bantxt {
	width: 100%;
}
.carousel-caption .bantxt h4 {
	font-family: 'Marcellus';
	font-size: 35px;
	line-height: 44px;
	margin: 0 0 20px;
}
.carousel-caption .bantxt p {
	font-family: 'Montserrat';
	font-size: 14px;
	line-height: 21px;
}
.carousel-caption .bantxt .practicearea-btn {
	padding: 20px 0 0;
}
.carousel-caption .bantxt .practicearea-btn a {
	font-size: 14px;
	line-height: 18px;
	padding: 8px 15px;
}
.carousel-control-prev {
	width: 10%;
}
.carousel-control-next {
	width: 10%;
}
}
@media screen and (max-width:560px) {
.carousel-caption {
	bottom: 1rem;
}
.carousel-caption .bantxt .practicearea-btn {
	padding: 20px 0 0;
}
.carousel-caption .bantxt .practicearea-btn a {
	font-size: 12px;
}
.carousel-caption .bantxt h4 {
	font-family: 'Marcellus';
	font-size: 19px;
	line-height: 25px;
	margin: 0 0 10px;
}
.carousel-caption .bantxt p {
	font-family: 'Montserrat';
	font-size: 7px;
	line-height: 10px;
}
.carousel-caption .bantxt .practicearea-btn {
	padding: 20px 0 0;
}
.carousel-caption .bantxt .practicearea-btn a {
	font-size: 14px;
	line-height: 18px;
	padding: 8px 15px;
}
}
